form.school-id-form-visible {
    margin: 0 auto 1rem;
}
select.school-details-form-action, .school-id select {
    background: #0098DE;
    color: #fff;
    width: 10rem;
    outline: none;
    margin-bottom: 0.5em;
}
.school-id span {
    display: none;
}

form.school-update-form, form.school-create-form {
    margin: 0 auto;
}
.form-notes {
    margin-bottom: 1rem;
}
fieldset {
    margin: 0 0 1rem;
}
legend {
    color: #02A0DF;
    padding-bottom: 1.5em;
    display: block;
    float: left;
}
fieldset > label:first-of-type {
    clear: both;
}
label {
    display: block;
    margin: 0 0 0.5em;
}


.school-ids table {
    width: 100%;
    border: 0;
    border-collapse: collapse;
}
.school-ids table th {
    background: #ccc;
    padding: 0.5em;
    border: 1px solid #aaa;
    border-bottom: 0;
}
.school-ids table td {
    padding: 0;
    border: 1px solid #ccc;
    width: 25%;
    text-align: center;
    background: #eee;
}
.school-ids table td input {
    padding: 0.5em;
    line-height: 1rem;
    text-align: center;
    border: 0;
}

.school-ext-id {
    display: block;
    width: 10rem;
    margin-bottom: 0.5em;
}
.school-roll-number input {
    width: 7rem;
    display: block;
}


fieldset.school-details, fieldset.school-params {
    width: 30.5rem;
    float: left;
    background: #f3f3f3;
    padding: 1rem;
}
fieldset.school-details {
    margin-right: 0.5rem;
    height: 33.5rem;
}
fieldset.school-params {
    margin-left: 0.5rem;
}
.school-address, .school-contact-wrap {
    width: 13.75rem;
    float: left;
}
.school-address {
    margin-right: 0.5rem;
}
.school-contact-wrap {
    margin-left: 0.5em;
}
.school-add1,
.school-add2,
.school-add3 {
    margin-bottom: 0.25em;
}
.school-email {
    margin-top: 0.7rem;
}





.school-type, .school-region,
.school-language, .school-correspond {
    width: 13.75rem;
    display: block;
    float: left;
}
.school-type,
.school-language {
    margin-right:0.5rem;
}
.school-region,
.school-correspond {
    margin-left:0.5rem;
}
.school-ped-center {
    clear: left;
}
.school-language, .school-correspond {
    margin-top: 0.2rem;
}

.school-jcn {
    clear: left;
}
.school-jcn,
.school-deis,
.school-sen,
.school-asd,
.school-ebd,
.school-mod,
.school-mild {
    border-bottom: 1px solid #ccc;
    padding: 0.25em 0;
    overflow: hidden;
    margin: 0 0 0.1em;
}
.school-jcn input,
.school-deis input,
.school-sen input,
.school-asd input,
.school-ebd input,
.school-mod input,
.school-mild input,
.school-other input {
    float: right;
    width: auto;
    height: auto;
}





fieldset.school-day-data {
    border-top: 1px solid #ccc;
    margin-top: 1rem;
    padding-top: 1rem;
    clear: both;
}
.school-day-data legend {
    width: 100%;
    padding-bottom: 0.5rem;
}
.school-day-wrap {
    display: inline-block;
    background-color: #f3f3f3;
    padding: 0.5em;
    width: 20rem;
}
.school-day-wrap:nth-child(3) {
    margin: 0 1rem;
}
.school-day-wrap > label {
    display: inline-block;
    width: 9rem;
    margin-right: 1em;
}
.school-day-wrap > label:last-of-type {
    margin-right: 0;
}
.time-selectors-wrap select {
    float: left;
    width: 4rem;
}
.time-delimiter-wrap {
    float: left;
    line-height: 2rem;
    padding: 0 0.25em;
}

.short-days {
    margin-top: 0.5rem;
    background: #f3f3f3;
    padding: 0.5rem 1rem;
}
.short-days p {
    margin-bottom: 0.5em;
    font-size: 0.9rem;
}
.school-day-data .short-day-wrap {
    display: inline-block;
    margin-right: 2rem;
}
.school-day-data .school-short-day-name {
    width: 9rem;
    margin-right: 0.5em;
    float: left;
}
.school-day-data .school-short-day-ends {
    float: left;
    width: 9rem;
}





fieldset.school-contact-data {
    margin-top: 1rem;
    padding-top: 1rem;
    border-top: 1px solid #ccc;
}
.school-contact-data legend {
    padding-bottom: 0.5rem;
}
.contact-person-details {
    background: #eee;
    clear: both;
    padding: 1rem;
    margin: 0.5em 0;
}
.contact-person-details .name-wrap {
    display: inline-block;
    margin-right: 1rem;
}
.contact-person-details .phone-wrap {
    display: inline-block;
    margin-right: 1rem;
}
.contact-person-details label {
    display: inline-block;
}




fieldset.school-teacher-registration {
    margin-top: 1rem;
    border-top: 1px solid #ccc;
    padding-top: 1rem;
}
.school-teacher-registration legend {
    padding-bottom: 0.25rem;
}
.teacher-count {
    width: 10rem;
}
.teacher-count input {
    width: 5rem;
}
.teacher-reg-count {
    width: 16rem;
}
.teacher-reg-count input {
    width: 5rem;
}
.school-teacher-registration h4 {
    display: block;
    line-height: 1.4em;
}
.school-teacher-registration-details table {
    width: 45rem;
    border: 1px solid #02A0DF;
    clear: left;
    margin-right: 0.5rem;
}
.school-teacher-registration-details table th {
    color: #fff;
    padding: 0.5rem 1rem;
    background: #02A0DF;
}
.school-teacher-registration-details table tr {
    border-bottom: 1px solid #ccc;
}
.school-teacher-registration-details table td {
    padding: 0.5rem 1rem;
    text-align: center;
}
.school-teacher-registration-details table th:first-child,
.school-teacher-registration-details table td:first-child {
    text-align: left;
}
.school-teacher-registration-details table tr:last-of-type {
    border-bottom: 1px solid #02A0DF;
}



input[name="school_active"] {
    width: auto;
    height: auto;
    vertical-align: middle;
    margin-left: 0.5rem;
}
.school-notes {
    display: block;
    float: right;
    vertical-align: top;
    margin-top: -3rem;
    width: 20rem;
}
.school-notes span.label-text {
    display: block;
}
.school-notes textarea {
    width: 100%;
    height: 4rem;
    resize: none;
    overflow-y: scroll;
    font-size: 0.7rem;
    padding: 0 0.5em;
}



